IOHandler_of< Data > Struct Template Reference

`#include <mia/core/iohandler.hh>`

Inheritance diagram for IOHandler_of< Data >:
[legend]

## Public Types

typedef THandlerSingleton< TIOPluginHandler< TIOPlugin< Data > > > | type

## Detailed Description

template<typename Data>
struct IOHandler_of< Data >

Definition at line 185 of file iohandler.hh.

## Member Typedef Documentation

## type

template<typename Data>

typedef THandlerSingleton<TIOPluginHandler<TIOPlugin<Data> > > IOHandler_of< Data >::type

Definition at line 186 of file iohandler.hh.

The documentation for this struct was generated from the following file:

- iohandler.hh